#Mon Jun 15 16:04:56 TRT 2026
com.example.myapplication.app-main-5\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v24\\ic_launcher_foreground.xml
com.example.myapplication.app-main-5\:/drawable/bg_avatar.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_avatar.xml
com.example.myapplication.app-main-5\:/drawable/bg_foreign_movies.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_foreign_movies.xml
com.example.myapplication.app-main-5\:/drawable/bg_input_field.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_input_field.xml
com.example.myapplication.app-main-5\:/drawable/bg_logo_circle.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_logo_circle.xml
com.example.myapplication.app-main-5\:/drawable/bg_main.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_main.xml
com.example.myapplication.app-main-5\:/drawable/bg_second.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_second.xml
com.example.myapplication.app-main-5\:/drawable/bg_third.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_third.xml
com.example.myapplication.app-main-5\:/drawable/bg_turkish_movies.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bg_turkish_movies.xml
com.example.myapplication.app-main-5\:/drawable/fightclub.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\fightclub.webp
com.example.myapplication.app-main-5\:/drawable/godfather.jpg=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\godfather.jpg
com.example.myapplication.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.example.myapplication.app-main-5\:/drawable/monetheist.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\monetheist.webp
com.example.myapplication.app-main-5\:/drawable/peakyblindedrs.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\peakyblindedrs.webp
com.example.myapplication.app-main-5\:/drawable/thesopranos.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\thesopranos.webp
com.example.myapplication.app-main-5\:/drawable/wednesday.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\wednesday.webp
com.example.myapplication.app-main-5\:/layout/activity_favorites.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_favorites.xml
com.example.myapplication.app-main-5\:/layout/activity_foreign_movies.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_foreign_movies.xml
com.example.myapplication.app-main-5\:/layout/activity_login.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_login.xml
com.example.myapplication.app-main-5\:/layout/activity_main.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.example.myapplication.app-main-5\:/layout/activity_register.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_register.xml
com.example.myapplication.app-main-5\:/layout/activity_search.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_search.xml
com.example.myapplication.app-main-5\:/layout/activity_second.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_second.xml
com.example.myapplication.app-main-5\:/layout/activity_third.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_third.xml
com.example.myapplication.app-main-5\:/layout/activity_turkish_movies.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_turkish_movies.xml
com.example.myapplication.app-main-5\:/layout/activity_users.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_users.xml
com.example.myapplication.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.myapplication.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.myapplication.app-main-5\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.png
com.example.myapplication.app-main-5\:/mipmap-hdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.png
com.example.myapplication.app-main-5\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.png
com.example.myapplication.app-main-5\:/mipmap-mdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.png
com.example.myapplication.app-main-5\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.png
com.example.myapplication.app-main-5\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.png
com.example.myapplication.app-main-5\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.png
com.example.myapplication.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.png
com.example.myapplication.app-main-5\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.example.myapplication.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.png
